@charset "utf-8";

/*.contents01ここから*/
.contents01{
	width: 100%;
	height: auto;
	margin: 0 auto;
	display: block;
}
.contents01 .contents01_01{
	width: 100%;
	height: auto;
	padding: 231px 0 0;
	margin: 0 auto;
	display: flex;
	justify-content: flex-start;
	align-items: center;
	flex-direction: column;
}
@media only screen and (max-width: 767px) {
	.contents01 .contents01_01{
		padding: 72px 0 0;
	}
}
.contents01 .contents01_01 .contents01_01_01{
	width: 1100px;
	height: auto;
	margin: 0 0 75px;
	display: flex;
	justify-content: flex-start;
	align-items: flex-start;
	flex-direction: column;
}
@media only screen and (max-width: 767px) {
	.contents01 .contents01_01 .contents01_01_01{
		width: 84%;
		max-width: 315px;
		margin: 0 0 66px;
	}
}
.contents01 .contents01_01 .contents01_01_01 > .text01{
	width: auto;
	height: auto;
	margin: 0 0 100px;
	font-size: 70px;
	line-height: 70px;
	display: block;
}
@media only screen and (max-width: 767px) {
	.contents01 .contents01_01 .contents01_01_01 > .text01{
		margin: 0 0 65px;
		font-size: 40px;
		line-height: 40px;
	}
}
.contents01 .contents01_01 .contents01_01_01 > .text02{
	width: auto;
	height: auto;
	margin: 0;
	font-size: 20px;
	line-height: 20px;
	letter-spacing: calc((80/1000)*1em);
	display: block;
	position: relative;
}
@media only screen and (max-width: 767px) {
	.contents01 .contents01_01 .contents01_01_01 > .text02{
		font-size: 16px;
		line-height: 16px;
	}
}
.contents01 .contents01_01 .contents01_01_01 > .text02::before{
	content: '';
	width: 90px;
	height: 1px;
	background-color: #FFFFFF;
	display: block;
	position: absolute;
	top: -25px;
	bottom: auto;
	left: 0;
	right: auto;
	margin: auto;
}
@media only screen and (max-width: 767px) {
	.contents01 .contents01_01 .contents01_01_01 > .text02::before{
		width: 45px;
		top: -22px;
	}
}
.contents01 .contents01_01 .contents01_01_02{
	width: 1100px;
	height: auto;
	margin: 0 0 75px;
	display: flex;
	justify-content: flex-start;
	align-items: flex-end;
}
@media only screen and (max-width: 767px) {
	.contents01 .contents01_01 .contents01_01_02{
		width: 100%;
		margin: 0 0 61px;
		align-items: center;
		flex-direction: column;
	}
}
.contents01 .contents01_01 .contents01_01_02 > .img01{
	width: 735px;
	height: auto;
	margin: 0 44px 0 0;
	display: block;
	flex-shrink: 0;
}
@media only screen and (max-width: 767px) {
	.contents01 .contents01_01 .contents01_01_02 > .img01{
		width: 100%;
		margin: 0 0 57px;
	}
}
.contents01 .contents01_01 .contents01_01_02 > .img01 > img{
	width: 100%;
	height: auto;
	margin: 0;
	display: block;
}
.contents01 .contents01_01 .contents01_01_02 > .text01{
	width: auto;
	height: auto;
	margin: 0;
	font-size: 16px;
	line-height: 30px;
	letter-spacing: calc((50/1000)*1em);
	display: block;
	flex-grow: 1;
}
@media only screen and (max-width: 767px) {
	.contents01 .contents01_01 .contents01_01_02 > .text01{
		width: 84%;
		max-width: 315px;
		font-size: 14px;
		line-height: 25px;
	}
}
.contents01 .contents01_01 .contents01_01_03{
	width: 1100px;
	height: auto;
	padding: 51px 98px 53px;
	margin: 0;
	border: 1px solid #ffffff;
	display: flex;
	justify-content: flex-start;
	align-items: flex-start;
	position: relative;
}
@media only screen and (max-width: 767px) {
	.contents01 .contents01_01 .contents01_01_03{
		width: 84%;
		max-width: 315px;
		padding: 27px 14px 30px;
	}
}
.contents01 .contents01_01 .contents01_01_03 > .text01{
	width: auto;
	height: 26px;
	padding: 0 38px;
	font-size: 20px;
	line-height: 20px;
	letter-spacing: calc((80/1000)*1em);
	background-color: #000205;
	display: flex;
	justify-content: center;
	align-items: center;
	position: absolute;
	top: -13px;
	bottom: auto;
	left: 70px;
	right: auto;
	margin: auto;
}
@media only screen and (max-width: 767px) {
	.contents01 .contents01_01 .contents01_01_03 > .text01{
		height: 24px;
		padding: 0 27px;
		font-size: 16px;
		line-height: 16px;
		letter-spacing: calc((50/1000)*1em);
		top: -12px;
		left: 35px;
	}
}
.contents01 .contents01_01 .contents01_01_03 > .text01::before{
	content: '';
	width: 1px;
	height: 30px;
	background-color: #ffffff;
	display: block;
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	right: auto;
	margin: auto;
	transform: rotate(30deg);
}
.contents01 .contents01_01 .contents01_01_03 > .text01::after{
	content: '';
	width: 1px;
	height: 30px;
	background-color: #ffffff;
	display: block;
	position: absolute;
	top: 0;
	bottom: 0;
	left: auto;
	right: 0;
	margin: auto;
	transform: rotate(30deg);
}
.contents01 .contents01_01 .contents01_01_03 > .text02{
	width: auto;
	height: auto;
	margin: 0;
	font-size: 16px;
	line-height: 30px;
	letter-spacing: calc((50/1000)*1em);
	display: block;
}
@media only screen and (max-width: 767px) {
	.contents01 .contents01_01 .contents01_01_03 > .text02{
		font-size: 14px;
		line-height: 25px;
		letter-spacing: calc((80/1000)*1em);
	}
}
/*.contents01ここまで*/

/*.contents02ここから*/
.contents02{
	width: 100%;
	height: auto;
	margin: 0 auto;
	display: block;
}
.contents02 .contents02_01{
	width: 100%;
	height: auto;
	padding: 216px 0 0;
	margin: 0 auto;
	display: flex;
	justify-content: flex-start;
	align-items: center;
	flex-direction: column;
}
@media only screen and (max-width: 767px) {
	.contents02 .contents02_01{
		padding: 139px 0 0;
	}
}
.contents02 .contents02_01 .contents02_01_01{
	width: 1100px;
	height: auto;
	margin: 0 0 75px;
	display: flex;
	justify-content: flex-start;
	align-items: flex-start;
	flex-direction: column;
}
@media only screen and (max-width: 767px) {
	.contents02 .contents02_01 .contents02_01_01{
		width: 84%;
		max-width: 315px;
		margin: 0 0 66px;
	}
}
.contents02 .contents02_01 .contents02_01_01 > .text01{
	width: auto;
	height: auto;
	margin: 0 0 100px;
	font-size: 70px;
	line-height: 70px;
	display: block;
}
@media only screen and (max-width: 767px) {
	.contents02 .contents02_01 .contents02_01_01 > .text01{
		margin: 0 0 65px;
		font-size: 40px;
		line-height: 40px;
	}
}
.contents02 .contents02_01 .contents02_01_01 > .text02{
	width: auto;
	height: auto;
	margin: 0;
	font-size: 20px;
	line-height: 20px;
	letter-spacing: calc((80/1000)*1em);
	display: block;
	position: relative;
}
@media only screen and (max-width: 767px) {
	.contents02 .contents02_01 .contents02_01_01 > .text02{
		font-size: 16px;
		line-height: 16px;
	}
}
.contents02 .contents02_01 .contents02_01_01 > .text02::before{
	content: '';
	width: 90px;
	height: 1px;
	background-color: #FFFFFF;
	display: block;
	position: absolute;
	top: -25px;
	bottom: auto;
	left: 0;
	right: auto;
	margin: auto;
}
@media only screen and (max-width: 767px) {
	.contents02 .contents02_01 .contents02_01_01 > .text02::before{
		width: 45px;
		top: -22px;
	}
}
.contents02 .contents02_01 .contents02_01_02{
	width: 1100px;
	height: auto;
	margin: 0;
	display: flex;
	justify-content: flex-start;
	align-items: flex-start;
	flex-direction: column;
}
@media only screen and (max-width: 767px) {
	.contents02 .contents02_01 .contents02_01_02{
		width: 84%;
		max-width: 315px;
	}
}
.contents02 .contents02_01 .contents02_01_02 .contents02_01_02_01{
	width: 100%;
	height: auto;
	margin: 50px 0 0;
	display: flex;
	justify-content: flex-start;
	align-items: flex-end;
}
@media only screen and (max-width: 767px) {
	.contents02 .contents02_01 .contents02_01_02 .contents02_01_02_01{
		align-items: center;
		flex-direction: column-reverse;
		margin: 75px 0 0;
	}
}
.contents02 .contents02_01 .contents02_01_02 .contents02_01_02_01:nth-of-type(1){
	margin-top: 0;
}
.contents02 .contents02_01 .contents02_01_02 .contents02_01_02_01 > .img01{
	width: 607px;
	height: auto;
	margin: 0 60px 0 0;
	display: block;
	flex-shrink: 0;
}
@media only screen and (max-width: 767px) {
	.contents02 .contents02_01 .contents02_01_02 .contents02_01_02_01 > .img01{
		width: 100%;
		margin: 0;
	}
}
.contents02 .contents02_01 .contents02_01_02 .contents02_01_02_01:nth-of-type(1) > .img01{
	width: 753px;
}
@media only screen and (max-width: 767px) {
	.contents02 .contents02_01 .contents02_01_02 .contents02_01_02_01:nth-of-type(1) > .img01{
		width: 100%;
	}
}
.contents02 .contents02_01 .contents02_01_02 .contents02_01_02_01 > .img01 > img{
	width: 100%;
	height: auto;
	margin: 0;
	display: block;
}
.contents02 .contents02_01 .contents02_01_02 .contents02_01_02_01 .contents02_01_02_01_01{
	width: auto;
	height: auto;
	margin: 0;
	display: flex;
	justify-content: flex-start;
	align-items: flex-start;
	flex-direction: column;
	flex-grow: 1;
}
@media only screen and (max-width: 767px) {
	.contents02 .contents02_01 .contents02_01_02 .contents02_01_02_01 .contents02_01_02_01_01{
		width: 100%;
		margin: 0 0 34px;
	}
}
.contents02 .contents02_01 .contents02_01_02 .contents02_01_02_01 .contents02_01_02_01_01 > .text01{
	width: auto;
	height: auto;
	margin: 0 0 45px;
	font-size: 40px;
	line-height: 50px;
	letter-spacing: calc((20/1000)*1em);
	display: block;
}
@media only screen and (max-width: 767px) {
	.contents02 .contents02_01 .contents02_01_02 .contents02_01_02_01 .contents02_01_02_01_01 > .text01{
		margin: 0 0 31px;
		font-size: 26px;
		line-height: 28px;
	}
}
.contents02 .contents02_01 .contents02_01_02 .contents02_01_02_01 .contents02_01_02_01_01 > .text02{
	width: auto;
	height: auto;
	margin: 0;
	font-size: 16px;
	line-height: 30px;
	letter-spacing: calc((50/1000)*1em);
	display: block;
}
@media only screen and (max-width: 767px) {
	.contents02 .contents02_01 .contents02_01_02 .contents02_01_02_01 .contents02_01_02_01_01 > .text02{
		font-size: 14px;
		line-height: 25px;
	}
}
.contents02 .contents02_01 .contents02_01_02 .contents02_01_02_01 .contents02_01_02_01_01 > .link01{
	width: 355px;
	height: 50px;
	margin: 39px 0 0;
	font-size: 16px;
	line-height: 16px;
	letter-spacing: calc((50/1000)*1em);
	border: 1px solid #ffffff;
	display: flex;
	justify-content: center;
	align-items: center;
}
@media only screen and (max-width: 767px) {
	.contents02 .contents02_01 .contents02_01_02 .contents02_01_02_01 .contents02_01_02_01_01 > .link01{
		width: 257px;
		height: 35px;
		margin: 23px 0 0;
		font-size: 14px;
		line-height: 14px;
	}
}
.contents02 .contents02_01 .contents02_01_02 .contents02_01_02_01 .contents02_01_02_01_01 > .link01 > span{
	width: 43px;
	height: auto;
	margin: 0 16px 0 0;
	display: block;
	flex-shrink: 0;
}
@media only screen and (max-width: 767px) {
	.contents02 .contents02_01 .contents02_01_02 .contents02_01_02_01 .contents02_01_02_01_01 > .link01 > span{
		width: 20px;
		margin: 0 16px 0 0;
	}
}
.contents02 .contents02_01 .contents02_01_02 .contents02_01_02_01 .contents02_01_02_01_01 > .link01 > span > img{
	width: 100%;
	height: auto;
	margin: 0;
	display: block;
}
/*.contents02ここまで*/

/*.contents03ここから*/
.contents03{
	width: 100%;
	height: auto;
	margin: 0 auto;
	display: block;
}
.contents03 .contents03_01{
	width: 100%;
	height: auto;
	padding: 216px 0 0;
	margin: 0 auto;
	display: flex;
	justify-content: flex-start;
	align-items: center;
	flex-direction: column;
}
@media only screen and (max-width: 767px) {
	.contents03 .contents03_01{
		padding: 139px 0 0;
	}
}
.contents03 .contents03_01 .contents03_01_01{
	width: 1100px;
	height: auto;
	margin: 0 0 75px;
	display: flex;
	justify-content: flex-start;
	align-items: flex-start;
	flex-direction: column;
}
@media only screen and (max-width: 767px) {
	.contents03 .contents03_01 .contents03_01_01{
		width: 84%;
		max-width: 315px;
		margin: 0 0 66px;
	}
}
.contents03 .contents03_01 .contents03_01_01 > .text01{
	width: auto;
	height: auto;
	margin: 0 0 100px;
	font-size: 70px;
	line-height: 70px;
	display: block;
}
@media only screen and (max-width: 767px) {
	.contents03 .contents03_01 .contents03_01_01 > .text01{
		margin: 0 0 65px;
		font-size: 40px;
		line-height: 40px;
	}
}
.contents03 .contents03_01 .contents03_01_01 > .text02{
	width: auto;
	height: auto;
	margin: 0;
	font-size: 20px;
	line-height: 20px;
	letter-spacing: calc((80/1000)*1em);
	display: block;
	position: relative;
}
@media only screen and (max-width: 767px) {
	.contents03 .contents03_01 .contents03_01_01 > .text02{
		font-size: 16px;
		line-height: 16px;
	}
}
.contents03 .contents03_01 .contents03_01_01 > .text02::before{
	content: '';
	width: 90px;
	height: 1px;
	background-color: #FFFFFF;
	display: block;
	position: absolute;
	top: -25px;
	bottom: auto;
	left: 0;
	right: auto;
	margin: auto;
}
@media only screen and (max-width: 767px) {
	.contents03 .contents03_01 .contents03_01_01 > .text02::before{
		width: 45px;
		top: -22px;
	}
}
.contents03 .contents03_01 .contents03_01_02{
	width: 1100px;
	height: auto;
	margin: 0;
	display: flex;
	justify-content: flex-start;
	align-items: flex-start;
	flex-direction: column;
}
@media only screen and (max-width: 767px) {
	.contents03 .contents03_01 .contents03_01_02{
		width: 84%;
		max-width: 315px;
	}
}
.contents03 .contents03_01 .contents03_01_02 .contents03_01_02_01{
	width: 100%;
	height: auto;
	margin: 210px 0 0;
	display: flex;
	justify-content: flex-start;
	align-items: flex-start;
	flex-direction: column;
}
@media only screen and (max-width: 767px) {
	.contents03 .contents03_01 .contents03_01_02 .contents03_01_02_01{
		align-items: center;
		margin: 130px 0 0;
	}
}
.contents03 .contents03_01 .contents03_01_02 .contents03_01_02_01:nth-of-type(1){
	margin-top: 0;
}
.contents03 .contents03_01 .contents03_01_02 .contents03_01_02_01 .contents03_01_02_01_01{
	width: 100%;
	height: auto;
	margin: 0 0 54px;
	display: flex;
	justify-content: flex-start;
	align-items: flex-start;
	flex-direction: column;
}
@media only screen and (max-width: 767px) {
	.contents03 .contents03_01 .contents03_01_02 .contents03_01_02_01 .contents03_01_02_01_01{
		margin: 0 0 32px;
	}
}
.contents03 .contents03_01 .contents03_01_02 .contents03_01_02_01 .contents03_01_02_01_01 > .text01{
	width: auto;
	height: 85px;
	padding: 0 0 0 32px;
	margin: 0 0 42px;
	border-left: 8px solid #ffffff;
	display: flex;
	justify-content: center;
	align-items: flex-start;
	flex-direction: column;
}
@media only screen and (max-width: 767px) {
	.contents03 .contents03_01 .contents03_01_02 .contents03_01_02_01 .contents03_01_02_01_01 > .text01{
		height: 60px;
		padding: 0 0 0 22px;
		margin: 0 0 23px;
	}
}
.contents03 .contents03_01 .contents03_01_02 .contents03_01_02_01 .contents03_01_02_01_01 > .text01 > span{
	width: auto;
	height: auto;
	margin: 0;
	font-size: 30px;
	line-height: 30px;
	letter-spacing: calc((50/1000)*1em);
	display: block;
}
@media only screen and (max-width: 767px) {
	.contents03 .contents03_01 .contents03_01_02 .contents03_01_02_01 .contents03_01_02_01_01 > .text01 > span{
		font-size: 18px;
		line-height: 18px;
	}
}
.contents03 .contents03_01 .contents03_01_02 .contents03_01_02_01 .contents03_01_02_01_01 > .text01 > span:nth-of-type(1){
	margin: 0 0 11px;
}
@media only screen and (max-width: 767px) {
	.contents03 .contents03_01 .contents03_01_02 .contents03_01_02_01 .contents03_01_02_01_01 > .text01 > span:nth-of-type(1){
		margin: 0 0 7px;
	}
}
.contents03 .contents03_01 .contents03_01_02 .contents03_01_02_01 .contents03_01_02_01_01 > .text02{
	width: auto;
	height: auto;
	margin: 0 0 40px;
	font-size: 16px;
	line-height: 30px;
	letter-spacing: calc((50/1000)*1em);
	display: block;
}
@media only screen and (max-width: 767px) {
	.contents03 .contents03_01 .contents03_01_02 .contents03_01_02_01 .contents03_01_02_01_01 > .text02{
		margin: 0 0 20px;
		font-size: 14px;
		line-height: 25px;
	}
}
.contents03 .contents03_01 .contents03_01_02 .contents03_01_02_01 .contents03_01_02_01_01 > .text03{
	width: 820px;
	height: auto;
	margin: 0 0 51px;
	font-size: 16px;
	line-height: 30px;
	letter-spacing: calc((50/1000)*1em);
	display: block;
}
@media only screen and (max-width: 767px) {
	.contents03 .contents03_01 .contents03_01_02 .contents03_01_02_01 .contents03_01_02_01_01 > .text03{
		width: auto;
		margin: 0 0 34px;
		font-size: 14px;
		line-height: 25px;
	}
}
.contents03 .contents03_01 .contents03_01_02 .contents03_01_02_01 .contents03_01_02_01_01 .contents03_01_02_01_01_01{
	width: auto;
	height: auto;
	margin: 0;
	display: flex;
	justify-content: flex-start;
	align-items: center;
}
@media only screen and (max-width: 767px) {
	.contents03 .contents03_01 .contents03_01_02 .contents03_01_02_01 .contents03_01_02_01_01 .contents03_01_02_01_01_01{
		align-items: flex-start;
		flex-direction: column;
	}
}
.contents03 .contents03_01 .contents03_01_02 .contents03_01_02_01 .contents03_01_02_01_01 .contents03_01_02_01_01_01 > .text01{
	width: auto;
	height: auto;
	margin: 0 0 0 28px;
	font-size: 17px;
	line-height: 17px;
	letter-spacing: calc((30/1000)*1em);
	display: flex;
	justify-content: flex-start;
	align-items: center;
}
@media only screen and (max-width: 767px) {
	.contents03 .contents03_01 .contents03_01_02 .contents03_01_02_01 .contents03_01_02_01_01 .contents03_01_02_01_01_01 > .text01{
		margin: 9px 0 0;
		font-size: 12px;
		line-height: 12px;
	}
}
.contents03 .contents03_01 .contents03_01_02 .contents03_01_02_01 .contents03_01_02_01_01 .contents03_01_02_01_01_01 > .text01:nth-of-type(1){
	margin-left: 0;
}
@media only screen and (max-width: 767px) {
	.contents03 .contents03_01 .contents03_01_02 .contents03_01_02_01 .contents03_01_02_01_01 .contents03_01_02_01_01_01 > .text01:nth-of-type(1){
		margin-top: 0;
	}
}
.contents03 .contents03_01 .contents03_01_02 .contents03_01_02_01 .contents03_01_02_01_01 .contents03_01_02_01_01_01 > .text01 > img{
	width: 14px;
	height: auto;
	margin: 0 10px 0 0;
	display: block;
	flex-shrink: 0;
}
@media only screen and (max-width: 767px) {
	.contents03 .contents03_01 .contents03_01_02 .contents03_01_02_01 .contents03_01_02_01_01 .contents03_01_02_01_01_01 > .text01 > img{
		width: 12px;
		margin: 0 6px 0 0;
	}
}
.contents03 .contents03_01 .contents03_01_02 .contents03_01_02_01 .contents03_01_02_01_02{
	width: 100%;
	height: auto;
	margin: 0;
	display: flex;
	justify-content: flex-start;
	align-items: flex-start;
}
@media only screen and (max-width: 767px) {
	.contents03 .contents03_01 .contents03_01_02 .contents03_01_02_01 .contents03_01_02_01_02{
		flex-wrap: wrap;
	}
}
.contents03 .contents03_01 .contents03_01_02 .contents03_01_02_01 .contents03_01_02_01_02 > .img01{
	width: calc((100% - 27px * 3) / 4);
	height: auto;
	margin: 0 27px 0 0;
	display: block;
	flex-shrink: 0;
}
@media only screen and (max-width: 767px) {
	.contents03 .contents03_01 .contents03_01_02 .contents03_01_02_01 .contents03_01_02_01_02 > .img01{
		width: calc((100% - 11px * 1) / 2);
		margin: 11px 11px 0 0;
	}
}
.contents03 .contents03_01 .contents03_01_02 .contents03_01_02_01 .contents03_01_02_01_02 > .img01:nth-of-type(4){
	margin-right: 0;
}
@media only screen and (max-width: 767px) {
	.contents03 .contents03_01 .contents03_01_02 .contents03_01_02_01 .contents03_01_02_01_02 > .img01:nth-of-type(-n+2){
		margin-top: 0;
	}
	.contents03 .contents03_01 .contents03_01_02 .contents03_01_02_01 .contents03_01_02_01_02 > .img01:nth-of-type(2n){
		margin-right: 0;
	}
}
.contents03 .contents03_01 .contents03_01_02 .contents03_01_02_01 .contents03_01_02_01_02 > .img01 > img{
	width: 100%;
	height: auto;
	margin: 0;
	display: block;
}
.contents03 .contents03_01 .contents03_01_02 .contents03_01_02_01 .contents03_01_02_01_03{
	width: 100%;
	height: auto;
	margin: 55px 0 0;
	display: flex;
	justify-content: flex-start;
	align-items: flex-start;
	flex-direction: column;
}
.contents03 .contents03_01 .contents03_01_02 .contents03_01_02_01 .contents03_01_02_01_03 > .text01{
	width: auto;
	height: auto;
	margin: 0 0 17px;
	font-size: 15px;
	line-height: 15px;
	letter-spacing: calc((80/1000)*1em);
	display: block;
}
@media only screen and (max-width: 767px) {
	.contents03 .contents03_01 .contents03_01_02 .contents03_01_02_01 .contents03_01_02_01_03 > .text01{
		margin: 0 0 12px;
		font-size: 12px;
		line-height: 12px;
	}
}
.contents03 .contents03_01 .contents03_01_02 .contents03_01_02_01 .contents03_01_02_01_03 > .text01 > span{
	width: auto;
	height: auto;
	margin: 0 7px 0 0;
	font-size: 15px;
	line-height: 15px;
	color: #675C45;
	letter-spacing: calc((80/1000)*1em);
	display: inline;
}
@media only screen and (max-width: 767px) {
	.contents03 .contents03_01 .contents03_01_02 .contents03_01_02_01 .contents03_01_02_01_03 > .text01 > span{
		margin: 0 5px 0 0;
		font-size: 12px;
		line-height: 12px;
	}
}
.contents03 .contents03_01 .contents03_01_02 .contents03_01_02_01 .contents03_01_02_01_03 .contents03_01_02_01_03_01{
	width: 100%;
	height: auto;
	margin: 0;
	display: flex;
	justify-content: space-between;
	align-items: flex-start;
}
@media only screen and (max-width: 767px) {
	.contents03 .contents03_01 .contents03_01_02 .contents03_01_02_01 .contents03_01_02_01_03 .contents03_01_02_01_03_01{
		justify-content: flex-start;
		flex-direction: column;
	}
}
.contents03 .contents03_01 .contents03_01_02 .contents03_01_02_01 .contents03_01_02_01_03 .contents03_01_02_01_03_01 > .link01{
	width: 537px;
	height: auto;
	margin: 0;
	display: block;
}
@media only screen and (max-width: 767px) {
	.contents03 .contents03_01 .contents03_01_02 .contents03_01_02_01 .contents03_01_02_01_03 .contents03_01_02_01_03_01 > .link01{
		width: 100%;
		margin: 11px 0 0;
	}
	.contents03 .contents03_01 .contents03_01_02 .contents03_01_02_01 .contents03_01_02_01_03 .contents03_01_02_01_03_01 > .link01:nth-of-type(1){
		margin-top: 0;
	}
}
.contents03 .contents03_01 .contents03_01_02 .contents03_01_02_01 .contents03_01_02_01_03 .contents03_01_02_01_03_01 > .link01 > img{
	width: 100%;
	height: auto;
	margin: 0;
	display: block;
}
/*.contents03ここまで*/

/*.contents04ここから*/
.contents04{
	width: 100%;
	height: auto;
	padding: 200px 0 0;
	margin: 0 auto;
	display: block;
}
@media only screen and (max-width: 767px) {
	.contents04{
		padding: 135px 0 0;
	}
}
.contents04 .contents04_01{
	width: 100%;
	height: auto;
	padding: 83px 0 52px;
	margin: 0 auto;
	display: flex;
	justify-content: flex-start;
	align-items: center;
	flex-direction: column;
	position: relative;
}
@media only screen and (max-width: 767px) {
	.contents04 .contents04_01{
		padding: 48px 0 42px;
	}
}
.contents04 .contents04_01::before{
	content: '';
	width: 1100px;
	height: auto;
	background-color: #535252;
	display: block;
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	margin: auto;
}
@media only screen and (max-width: 767px) {
	.contents04 .contents04_01::before{
		width: 100%;
	}
}
.contents04 .contents04_01 .contents04_01_01{
	width: 1100px;
	height: auto;
	margin: 0 0 75px;
	display: flex;
	justify-content: flex-start;
	align-items: center;
	flex-direction: column;
	position: relative;
}
@media only screen and (max-width: 767px) {
	.contents04 .contents04_01 .contents04_01_01{
		width: 84%;
		max-width: 315px;
		margin: 0 0 31px;
	}
}
.contents04 .contents04_01 .contents04_01_01 > .text01{
	width: auto;
	height: auto;
	margin: 0 0 32px;
	display: flex;
	justify-content: flex-start;
	align-items: center;
	flex-direction: column;
}
@media only screen and (max-width: 767px) {
	.contents04 .contents04_01 .contents04_01_01 > .text01{
		margin: 0 0 9px;
	}
}
.contents04 .contents04_01 .contents04_01_01 > .text01 > span{
	width: auto;
	height: auto;
	margin: 0;
	display: block;
}
.contents04 .contents04_01 .contents04_01_01 > .text01 > span:nth-of-type(1){
	margin: 0 0 17px;
	font-size: 40px;
	line-height: 40px;
	letter-spacing: calc((50/1000)*1em);
}
@media only screen and (max-width: 767px) {
	.contents04 .contents04_01 .contents04_01_01 > .text01 > span:nth-of-type(1){
		margin: 0 0 3px;
		font-size: 12px;
		line-height: 12px;
	}
}
.contents04 .contents04_01 .contents04_01_01 > .text01 > span:nth-of-type(2){
	margin: 0 0 9px;
	font-size: 30px;
	line-height: 30px;
	letter-spacing: calc((50/1000)*1em);
}
@media only screen and (max-width: 767px) {
	.contents04 .contents04_01 .contents04_01_01 > .text01 > span:nth-of-type(2){
		margin: 0;
		font-size: 8px;
		line-height: 8px;
	}
}
.contents04 .contents04_01 .contents04_01_01 > .text01 > span:nth-of-type(3){
	font-size: 60px;
	line-height: 60px;
	letter-spacing: calc((20/1000)*1em);
}
@media only screen and (max-width: 767px) {
	.contents04 .contents04_01 .contents04_01_01 > .text01 > span:nth-of-type(3){
		font-size: 30px;
		line-height: 30px;
	}
}
.contents04 .contents04_01 .contents04_01_01 > .link01{
	width: 25px;
	height: auto;
	margin: 0 0 26px;
	display: block;
}
@media only screen and (max-width: 767px) {
	.contents04 .contents04_01 .contents04_01_01 > .link01{
		width: 15px;
		margin: 0 0 11px;
	}
}
.contents04 .contents04_01 .contents04_01_01 > .link01 > img{
	width: 100%;
	height: auto;
	margin: 0;
	display: block;
}
.contents04 .contents04_01 .contents04_01_01 > .link02{
	width: auto;
	height: auto;
	margin: 0;
	font-size: 23px;
	line-height: 23px;
	letter-spacing: calc((80/1000)*1em);
	text-decoration-thickness: 1px;
	text-decoration-line: underline;
	/*text-decoration-color: #000000;*/
	text-decoration-style: solid;
	text-underline-offset: 12px;
	text-decoration-skip-ink: none;
	display: block;
}
@media only screen and (max-width: 767px) {
	.contents04 .contents04_01 .contents04_01_01 > .link02{
		font-size: 16px;
		line-height: 16px;
		text-underline-offset: 6px;
	}
}
.contents04 .contents04_01 .contents04_01_03{
	width: 100%;
	height: auto;
	margin: 0;
	display: flex;
	justify-content: center;
	align-items: center;
	position: relative;
	overflow: hidden;
}
.contents04 .contents04_01 .contents04_01_03 > .link01{
	width: auto;
	height: auto;
	display: block;
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	margin: auto;
	transition: all .5s;
}
.contents04 .contents04_01 .contents04_01_03 > iframe{
	width: calc((400px + 0px) * 5)!important;
	height: auto!important;
	aspect-ratio: 5/1;
	margin: 0;
	display: block;
	flex-shrink: 0;
}
@media only screen and (max-width: 767px) {
	.contents04 .contents04_01 .contents04_01_03 > iframe{
		width: calc((130px + 0px) * 5)!important;
	}
}
/*.contents04ここまで*/

/*.contents05ここから*/
.contents05{
	width: 100%;
	height: auto;
	margin: 0 auto;
	display: block;
}
.contents05 .contents05_01{
	width: 100%;
	height: auto;
	padding: 216px 0 250px;
	margin: 0 auto;
	display: flex;
	justify-content: flex-start;
	align-items: center;
	flex-direction: column;
}
@media only screen and (max-width: 767px) {
	.contents05 .contents05_01{
		padding: 139px 0 150px;
	}
}
.contents05 .contents05_01 .contents05_01_01{
	width: 1100px;
	height: auto;
	margin: 0 0 41px;
	display: flex;
	justify-content: flex-start;
	align-items: flex-start;
	flex-direction: column;
}
@media only screen and (max-width: 767px) {
	.contents05 .contents05_01 .contents05_01_01{
		width: 84%;
		max-width: 315px;
		margin: 0 0 81px;
	}
}
.contents05 .contents05_01 .contents05_01_01 > .text01{
	width: auto;
	height: auto;
	margin: 0 0 100px;
	font-size: 70px;
	line-height: 70px;
	display: block;
}
@media only screen and (max-width: 767px) {
	.contents05 .contents05_01 .contents05_01_01 > .text01{
		margin: 0 0 65px;
		font-size: 40px;
		line-height: 40px;
	}
}
.contents05 .contents05_01 .contents05_01_01 > .text02{
	width: auto;
	height: auto;
	margin: 0;
	font-size: 20px;
	line-height: 20px;
	letter-spacing: calc((80/1000)*1em);
	display: block;
	position: relative;
}
@media only screen and (max-width: 767px) {
	.contents05 .contents05_01 .contents05_01_01 > .text02{
		font-size: 16px;
		line-height: 16px;
	}
}
.contents05 .contents05_01 .contents05_01_01 > .text02::before{
	content: '';
	width: 90px;
	height: 1px;
	background-color: #FFFFFF;
	display: block;
	position: absolute;
	top: -25px;
	bottom: auto;
	left: 0;
	right: auto;
	margin: auto;
}
@media only screen and (max-width: 767px) {
	.contents05 .contents05_01 .contents05_01_01 > .text02::before{
		width: 45px;
		top: -22px;
	}
}
.contents05 .contents05_01 .contents05_01_02{
	width: 1100px;
	height: auto;
	margin: 0;
	display: flex;
	justify-content: flex-start;
	align-items: flex-start;
	flex-direction: column;
}
@media only screen and (max-width: 767px) {
	.contents05 .contents05_01 .contents05_01_02{
		width: 84%;
		max-width: 315px;
	}
}
.contents05 .contents05_01 .contents05_01_02 .contents05_01_02_01{
	width: 100%;
	height: auto;
	margin: 0 0 97px;
	display: flex;
	justify-content: flex-start;
	align-items: flex-start;
	flex-direction: column;
}
@media only screen and (max-width: 767px) {
	.contents05 .contents05_01 .contents05_01_02 .contents05_01_02_01{
		margin: 0 0 60px;
	}
}
.contents05 .contents05_01 .contents05_01_02 .contents05_01_02_01 > .text01{
	width: auto;
	height: auto;
	margin: 0 0 60px;
	font-size: 18px;
	line-height: 35px;
	letter-spacing: calc((50/1000)*1em);
	display: block;
}
@media only screen and (max-width: 767px) {
	.contents05 .contents05_01 .contents05_01_02 .contents05_01_02_01 > .text01{
		margin: 0 0 44px;
		font-size: 14px;
		line-height: 25px;
	}
}
.contents05 .contents05_01 .contents05_01_02 .contents05_01_02_01 > .text02{
	width: auto;
	height: auto;
	margin: 0 0 32px;
	font-size: 18px;
	line-height: 18px;
	letter-spacing: calc((50/1000)*1em);
	display: block;
}
@media only screen and (max-width: 767px) {
	.contents05 .contents05_01 .contents05_01_02 .contents05_01_02_01 > .text02{
		margin: 0 0 23px;
		font-size: 14px;
		line-height: 14px;
	}
}
.contents05 .contents05_01 .contents05_01_02 .contents05_01_02_01 > .link01{
	width: auto;
	height: auto;
	margin: 0;
	display: block;
}
.contents05 .contents05_01 .contents05_01_02 .contents05_01_02_01 > .link01 > a{
	width: auto;
	height: auto;
	margin: 0;
	font-size: 16px;
	line-height: 30px;
	letter-spacing: calc((50/1000)*1em);
	display: inline;
}
@media only screen and (max-width: 767px) {
	.contents05 .contents05_01 .contents05_01_02 .contents05_01_02_01 > .link01 > a{
		font-size: 14px;
		line-height: 20px;
	}
}
.contents05 .contents05_01 .contents05_01_02 .contents05_01_02_02{
	width: 100%;
	height: auto;
	padding: 104px 0 0;
	margin: 0;
	display: flex;
	justify-content: flex-start;
	align-items: flex-start;
	flex-direction: column;
	position: relative;
}
@media only screen and (max-width: 767px) {
	.contents05 .contents05_01 .contents05_01_02 .contents05_01_02_02{
		padding: 60px 0 0;
	}
}
.contents05 .contents05_01 .contents05_01_02 .contents05_01_02_02::before{
	content: '';
	width: 950px;
	height: 1px;
	background-color: #FFFFFF;
	display: block;
	position: absolute;
	top: 0;
	bottom: auto;
	left: 0;
	right: auto;
	margin: auto;
}
@media only screen and (max-width: 767px) {
	.contents05 .contents05_01 .contents05_01_02 .contents05_01_02_02::before{
		width: 174px;
	}
}
.contents05 .contents05_01 .contents05_01_02 .contents05_01_02_02 > .text01{
	width: auto;
	height: auto;
	margin: 0 0 44px;
	font-size: 30px;
	line-height: 40px;
	letter-spacing: calc((50/1000)*1em);
	display: block;
}
@media only screen and (max-width: 767px) {
	.contents05 .contents05_01 .contents05_01_02 .contents05_01_02_02 > .text01{
		margin: 0 0 30px;
		font-size: 18px;
		line-height: 25px;
	}
}
.contents05 .contents05_01 .contents05_01_02 .contents05_01_02_02 .contents05_01_02_02_01{
	width: auto;
	height: auto;
	margin: 0;
	display: flex;
	justify-content: flex-start;
	align-items: center;
}
@media only screen and (max-width: 767px) {
	.contents05 .contents05_01 .contents05_01_02 .contents05_01_02_02 .contents05_01_02_02_01{
		align-items: flex-start;
		flex-direction: column;
	}
}
.contents05 .contents05_01 .contents05_01_02 .contents05_01_02_02 .contents05_01_02_02_01 > .link01{
	width: auto;
	height: auto;
	margin: 0 0 0 46px;
	font-size: 18px;
	line-height: 18px;
	letter-spacing: calc((50/1000)*1em);
	display: flex;
	justify-content: flex-start;
	align-items: center;
}
@media only screen and (max-width: 767px) {
	.contents05 .contents05_01 .contents05_01_02 .contents05_01_02_02 .contents05_01_02_02_01 > .link01{
		margin: 10px 0 0;
		font-size: 14px;
		line-height: 14px;
	}
}
.contents05 .contents05_01 .contents05_01_02 .contents05_01_02_02 .contents05_01_02_02_01 > .link01:nth-of-type(1){
	margin-left: 0;
}
@media only screen and (max-width: 767px) {
	.contents05 .contents05_01 .contents05_01_02 .contents05_01_02_02 .contents05_01_02_02_01 > .link01:nth-of-type(1){
		margin-top: 0;
	}
}
.contents05 .contents05_01 .contents05_01_02 .contents05_01_02_02 .contents05_01_02_02_01 > .link01::before{
	content: '';
	width: 10px;
	height: 15px;
	margin: 0 8px 0 0;
	clip-path: polygon(0 0, 100% 50%, 0 100%);
	background-color: #ffffff;
	display: block;
	flex-shrink: 0;
}
@media only screen and (max-width: 767px) {
	.contents05 .contents05_01 .contents05_01_02 .contents05_01_02_02 .contents05_01_02_02_01 > .link01 > img{
		width: 8px;
		height: 11px;
		margin: 0 5px 0 0;
	}
}
/*.contents05ここまで*/

/*.contents06ここから*/
.contents06{
	width: 102px;
	height: auto;
	display: block;
	position: fixed;
	top: 126px;
	bottom: auto;
	left: auto;
	right: calc((100% - 1100px) / 2);
	margin: auto;
	z-index: 1;
}
@media only screen and (max-width: 767px) {
	.contents06{
		width: 80px;
		top: 70px;
		right: 30px;
	}
}
.contents06 > .link01{
	width: 100%;
	height: 102px;
	padding: 14px 0 0;
	margin: 0;
	background-color: #ffffff;
	border-radius: 50%;
	display: flex;
	justify-content: flex-start;
	align-items: center;
	flex-direction: column;
}
@media only screen and (max-width: 767px) {
	.contents06 > .link01{
		height: 80px;
		padding: 9px 0 0;
	}
}
.contents06 > .link01 > span{
	width: auto;
	height: auto;
	margin: 0 0 9px;
	font-size: 14px;
	line-height: 15px;
	color: #000000;
	letter-spacing: calc((50/1000)*1em);
	display: block;
	text-align: center;
}
@media only screen and (max-width: 767px) {
	.contents06 > .link01 > span{
		font-size: 13px;
		line-height: 14px;
	}
}
.contents06 > .link01 > .img01{
	width: 32px;
	height: auto;
	margin: 0;
	display: block;
}
@media only screen and (max-width: 767px) {
	.contents06 > .link01 > .img01{
		width: 22px;
	}
}
.contents06 > .link01 > .img01 > img{
	width: 100%;
	height: auto;
	margin: 0;
	display: block;
}
/*.contents06ここまで*/